#!/bin/sh

echo 'name: digest
version: 0.0.0.8
license: BSD3
copyright: (c) 2009 Eugene Kirpichov
maintainer: Eugene Kirpichov <ekirpichov@gmail.com>
stability: provisional
homepage:
package-url:
description: This package provides efficient cryptographic hash implementations for
             strict and lazy bytestrings. For now, CRC32 and Adler32 are supported;
             they are implemented as FFI bindings to efficient code from zlib.
category: Cryptography
author: Eugene Kirpichov <ekirpichov@gmail.com>
exposed: True
exposed-modules: Data.Digest.CRC32 Data.Digest.Adler32
hidden-modules:
import-dirs: /usr/local/lib/digest-0.0.0.8/ghc-6.10.4
library-dirs: /usr/local/lib/digest-0.0.0.8/ghc-6.10.4
              /usr/local/lib
hs-libraries: HSdigest-0.0.0.8
extra-libraries: z
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: zlib.h
depends: base-4.1.0.0 bytestring-0.9.1.4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/digest-0.0.0.8/html/digest.haddock
haddock-html: /usr/local/share/doc/digest-0.0.0.8/html' | /usr/local/bin/ghc-pkg update -
